summaryrefslogtreecommitdiff
path: root/package/avahi/S05avahi-setup.sh
diff options
context:
space:
mode:
authorEric Andersen <andersen@codepoet.org>2006-12-12 22:26:51 +0000
committerEric Andersen <andersen@codepoet.org>2006-12-12 22:26:51 +0000
commit21e97d3e155f4d9604f729698cdfff3c40eefbe7 (patch)
tree537888ff1cab21569b3bebdb44faee883d051995 /package/avahi/S05avahi-setup.sh
parenta7748b2f132b1e7c1a87a5f3d80cb64e46ce5219 (diff)
Add avahi package and add libdaemon, which is needed by avahi
Diffstat (limited to 'package/avahi/S05avahi-setup.sh')
-rwxr-xr-xpackage/avahi/S05avahi-setup.sh16
1 files changed, 16 insertions, 0 deletions
diff --git a/package/avahi/S05avahi-setup.sh b/package/avahi/S05avahi-setup.sh
new file mode 100755
index 000000000..002f0c892
--- /dev/null
+++ b/package/avahi/S05avahi-setup.sh
@@ -0,0 +1,16 @@
+#!/bin/sh
+
+case "$1" in
+ start|"")
+ if [ ! -d /tmp/avahi-autopid ]; then
+ rm -rf /tmp/avahi-autoipd
+ mkdir /tmp/avahi-autoipd
+ chown default.default /tmp/avahi-autoipd
+ fi
+ ;;
+ stop) ;;
+ *)
+ echo "Usage: S05avahi-setup.sh {start|stop}" >&2
+ exit 1
+ ;;
+esac